Bug 1582412 - [RFE][Deployment][RHOSP-11] Implement CPU weighter filter
Summary: [RFE][Deployment][RHOSP-11] Implement CPU weighter filter
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 11.0 (Ocata)
Assignee: Rajesh Tailor
QA Contact: nova-maint
URL: https://blueprints.launchpad.net/nova...
Whiteboard:
Depends On: 1469073 1576882 1582413
Blocks: 1476900 1565089 1571286 1573209 1573210 1576885 1576887 1576888 1582406 1582409
TreeView+ depends on / blocked
 
Reported: 2018-05-25 07:05 UTC by Rajesh Tailor
Modified: 2019-09-09 14:30 UTC (History)
27 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1576882
Environment:
Last Closed: 2018-06-22 12:42:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 379525 0 None None None 2018-05-25 07:05:16 UTC
OpenStack gerrit 570115 0 None None None 2018-05-25 07:05:16 UTC
Red Hat Knowledge Base (Solution) 3109111 0 None None None 2018-05-25 07:05:16 UTC

Comment 1 Scott Lewis 2018-06-22 12:42:35 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.